/* Add a black background color to the top navigation */
.mainNav {
    overflow: hidden;
    margin-top: 16.9rem;
    width: 100%;
}

/* Style the links inside the navigation bar */

.mainNav a {
    color: #fff;
    display: block;
    float: left;
    font-size: 1.6rem;
    font-weight: 600;
    text-decoration: none;
}

.mainNav a:not(.firstLink) {
    padding-left: 32px;
}


/* Change the color of links on hover */
.mainNav a:link, .mainNav a:visited {
    color: #fff;
}

.mainNav a:hover, .mainNav a:active {
    color: #e5782a;
}

a.noLink {
    color: #e5782a;
    pointer-events: none;
}

/* Add an active class to highlight the current page */
.active {
    background-color: #e5782a;
    color: fff;
}

/* Hide the link that should open and close the mainNav on small screens */
.mainNav .icon {
    display: none;
}

@media screen and (max-width: 1063px) {

    .mainNav {
        position: absolute;
        right: 10px;
        top: 6.9rem;
        width: 240px;
    }

    .mainNav a {
        display: none;
    }

    .mainNav a:not(.firstLink) {
        padding: 15px 12px 14px 12px;
    }

    .mainNav .firstLink {
        padding: 17px 12px 15px 12px;
    }

    .mainNav a:last-child {
        padding-bottom: 9px;
    }

    .mainNav a.icon {
        display: block;
        float: right;
        font-size: 2.5rem;
        margin-top: -5px;
    }


}

/* The "responsive" class is added to the mainNav with JavaScript when the user clicks on the icon. This class makes the mainNav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 1063px) {

    .mainNav.responsive {
        position: absolute;
        right: 10px;
        top: 6.9rem;
    }

    .mainNav.responsive a.icon {
        background: rgba(26, 58, 130, 1);
        position: absolute;
        right: 0;
        top: 0;
    }

    .mainNav.responsive a {
        float: none;
        display: block;
        text-align: left;
    }

    .mainNav a:link, .mainNav a:visited {
        background: rgba(26, 58, 130, 0.7);
        color: #fff;
    }

    .mainNav a:hover, .mainNav a:active {
        background-color: #1a3a82;
        color: #fff;
    }

    a.noLink {
        background-color: #1a3a82;
        color: #e5782a;
        pointer-events: none;
    }
}

@media screen and (max-width: 550px) {
    .mainNav {
        margin-top: 24rem;
    }
}


